# This is a test version of the configuration file.
# Its format is:
#
# VarName	Value	Qualifier
#
# Source
# SrcName DB-details	Mode	NRTM-details	UpdatePort	Options
#
# This file has to be modified. Please check the INSTALL file.


BINDPORT	43
HELP	/ncc/db2/doc/HELP
REPLYBANNER % Rights restricted by copyright. See http://www.ripe.net/db/dbcopyright.html
REPLYBANNER %
REPLYBANNER % All rights reserved.
REPLYBANNER %
SOURCE	TEST1 machine1,2001,user1,pswd1,DB1 0 mirr1,112,/db/nrtm/,5,2	4	y,1
SOURCE  RIPE1 yucca,4343,dbase,dbpwd,SNAPSHOT 1 mirr2,113,/db/nrtm2/,6,3 y,1
SOURCE  RADB  rowan,8080,dbgrp,newpwd,QWIKSHOT 1 mirr3,113,/db/nrtm3/,8,4 n,0
TESTMODE  0
OVERRIDECRYPTEDPW  4Ddm/.iSBTPZc
WHOISHELP	/ncc/db2/doc/WHOIS-HELP
AUTODBMHELP             /ncc/db2/doc/AUTO-DBM-HELP
ATTDESC         /ncc/db2/etc/attr-desc.config
DEFLOOK	RIPE
DBFILE  RIPE          /ncc/db2/data/ripe/ripe.db         SPLIT
CANUPD RIPE
CROSSNOTIFYSOURCES	RIPE	RIPE
UID dbase
QRYLOG	/tmp/qrylog
QRY2LOG /tmp/qry2log
ERRLOG	/tmp/errlog
AUDITLOG /tmp/auditlog
UPDLOG	/tmp/upd
ACKLOG	./acklog
LOCKDIR  /tmp/locks
                              
PIDFILE	whoisd.pid
UPDATELOCK STOPUPDATES
CLEANLOCK  CLEANDB.LOCK
SERIALDIR        /ncc/db2/serials/current
OLDSERIALDIR        /ncc/db2/serials/old
SERIALINCOMINGDIR /ncc/db2/serials/incoming
KEEPOPEN 180
ALLOCMNT RIPE-NCC-HM-MNT 
GETUPDATESFROM 127\.0\.0\.1
WHOISUPDFROM 193\.0\.0\.1[345678][0-9]
DENYWHOISACCESS 195\.88\.156\.1
TMPDIR /home/engin/REIMP/ncc/RIP/bin/dbupdate
PGPV /usr/local/bin/pgpv
PGPK /usr/local/bin/pgpk
PGPPATH /ncc/db2/.pgp
#MAILCMD /var/qmail/bin/qmail-inject -fripe-dbm
MAILCMD /usr/lib/sendmail -fbit-bucket -t
OVERFLOWSIZE 8096
DBCACHESIZE 2097152
NROFNAMES 2
DEFMAIL	engin@ripe.net
HUMAILBOX       bit-bucket@ripe.net	
AUTOBOX		auto-rip@ripe.net
DUPLICATEPERSONCHECK nostrict
NOMATCH % No entries found for the selected source(s).
CN_SUBJECT_ADD Subject: RIPE RR: Addition of overlapping routes
CN_SUBJECT_DEL Subject: RIPE RR: Removal  of overlapping routes
CN_EXPLAIN_ADD The addition of your route object ... 
CN_EXPLAIN_DEL The deletion of your route object ... 
CN_OVERLAP_ADD created new overlaps with the following routes ...
CN_OVERLAP_DEL removed the overlaps with the following routes ...
CNO_SUBJECT_ADD Subject: RIPE RR: Addition of overlapping routes
CNO_SUBJECT_DEL Subject: RIPE RR: Removal  of overlapping routes
CNO_EXPLAIN_ADD The addition of the route object ... 
CNO_EXPLAIN_DEL The deletion of the route object ... 
CNO_OVERLAP_ADD created new overlaps with your following routes ...
CNO_OVERLAP_DEL removed the overlaps with your following routes ...
MAILTXT Your e-mail:
MAILTXT
MAILTXT Your real e-mail:
MAILTXT
MAILTXT >   From:    $FROM
MAILTXT >   Cc:      $CC
MAILTXT >   Subject: $SUBJECT
MAILTXT >   Date:    $MDATE
MAILTXT >   Msg-Id:  $MSGID
MAILTXT
MAILTXT has been processed by the automatic update procedure at the RIPE NCC.
MAILTXT Diagnostic output follows:
MAILTXT
MAILTXT ------------------------------------------------------------------------
MHEADER From: RIPE Database Management <$HUMAILBOX>
FAILURETXT From: RIPE Database Management <$HUMAILBOX>
SUCCESSTXT Subject: SUCCEEDED: $SUBJECT
HELPHEADER Help file requested so body of message ignored.
ACKERR Objects that just generated a WARNING have been updated as shown.
ACKOK No errors were found in your database update.  Congratulations.
ACKSIG RIPE Database Maintenance Department (Automatic Section)
NOTITXT Dear Colleague,
NOTITXT
NOTITXT This is to notify you that some object(s) in the RIPE database
NOTITXT which you either maintain or are listed as to-be-notified have
NOTITXT been added, deleted or changed.
NOTITXT
NOTITXT The objects below are the old and new entries for these objects
NOTITXT in the database. In case of DELETIONS, the deleted object is
NOTITXT displayed. NOOPs are not reported.
NOTITXT
#NOTITXT This is to notify you that some object(s) in the RIPE database

#NOTIMAILTXT The update causing these changes had the following mail headers:
NOTIMAILTXT The update causing these changes had the following mail headers:
NOTIMAILTXT
NOTIMAILTXT - From:    $FROM
NOTIMAILTXT - Cc:      $CC
NOTIMAILTXT - Subject: $SUBJECT
NOTIMAILTXT - Date:    $MDATE
NOTIMAILTXT - Msg-Id:  $MSGID
NOTIMAILTXT
NOTIMAILTXT RIPE Database Notification Department

NOTINETWORKTXT The update causing these changes came from the following host:
NHEADER From: RIPE Database Notifications <$HUMAILBOX>
FWHEADER From: RIPE Database Maintainer Forwarding <$HUMAILBOX>
#FWTXT  This is to notify you that some objects in which you are mentioned as
FWTXT
FWTXT  Dear Maintainer,
FWTXT
FWTXT  This is to notify you that some objects in which you are mentioned as
FWTXT  a maintainer were requested to be changed, but *failed* the proper
FWTXT  authorisation for any of the mentioned maintainers.
FWTXT  Please contact the sender of these changes about changes that need
FWTXT  to be made to the following objects.
FWTXT
#FWMAILTXT  The mail message causing these failures had the following mail headers:
FWMAILTXT  The mail message causing these failures had the following mail headers:
FWMAILTXT
FWMAILTXT  - From:    $FROM
FWMAILTXT  - Cc:      $CC
FWMAILTXT  - Subject: $SUBJECT
FWMAILTXT  - Date:    $MDATE
FWMAILTXT  - Msg-Id:  $MSGID
FWMAILTXT
FWMAILTXT  RIPE Database Maintainer Forwarding Department
FWNETWORKTXT  The update causing these failures came from the following host:
MTFWHEADER From: RIPE Database Maintainer Creation <$HUMAILBOX>
MTFWTXT A maintainer object is requested by:
DENYACCESSTXT              * A C C E S S    D E N I E D *
REFERRALTXT The object shown below is NOT in the RIPE database.
REFERRALERRORTXT Referred query to host $REFERHOST at port $REFERPORT
REFERRALLOOPERRORTXT Referral loop detected when querying 
REFERRALTIMEOUTTXT Referred query to host $REFERHOST at port $REFERPORT
REFERRALTRUNCTXT Result TRUNCATED. Answer length exceeded limit.
REFERRALENDTXT %%% End of referred query result
REFERRALTIMEOUT 10
REFERRALMAXLINES 2000
RIGHTS Copyright (c)1992/1993/1994/1995/1996/1997/1998/1999 by RIPE NCC 
COUNTRY NL nl
NOTIFLOG ./notiflog
FORWLOG ./forwlog
CROSSLOG ./crosslog

